/**
 * Frontend styles for Two Images Block
 */

.wp-block-nmg-two-images-block {
	margin: 40px 0;
}

.nmg-two-images__container {
	display: grid;
	grid-template-columns: 70% 30%;
	gap: 20px;
}

@media (max-width: 768px) {
	.nmg-two-images__container {
		grid-template-columns: 1fr;
		gap: 20px;
	}
}

.nmg-two-images__item {
	display: flex;
	flex-direction: column;
}

.nmg-two-images__image {
	width: 100%;
    height: 495px;
	overflow: hidden;
	border-radius: 10px;
	margin-bottom: 14px;
}

.nmg-two-images__image img {
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
}

.nmg-two-images__caption {
	font-size: 26px;
	color:#1E1E1E;
	font-weight: bold;
}

.nmg-two-images__caption:empty {
	display: none;
}

.nmg-two-images__subcaption {
	font-size: 14px;
	font-weight: 500;
	color: #000;
}